/*     LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.    */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2012_IT_DELIMITED.dct, clear
/*
label define  div_cl0 A1   "COLTIVAZIONI AGRICOLE E PRODUZIONE DI PRODOTTI ANIMALI, CACCIA E SERVIZI CONNESSI" A2   "SILVICOLTURA ED UTILIZZO DI AREE FORESTALI" A3   "PESCA E ACQUACOLTURA" B9   "ATTIVIT Di ESTRAZIONE (accorpamento codici da 5 a 9 delle divisioni nace)" C10   "INDUSTRIE ALIMENTARI" C11   "INDUSTRIA DELLE BEVANDE" C12   "INDUSTRIA DEL TABACCO" C13   "INDUSTRIE TESSILI" C14   "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO; CONFEZIONE DI ARTICOLI IN PELLE E PELLICCIA" C15   "FABBRICAZIONE DI ARTICOLI IN PELLE E SIMILI" C16   "INDUSTRIA DEL LEGNO E DEI PRODOTTI IN LEGNO E SUGHERO (ESCLUSI I MOBILI); FABBRICAZIONE DI ARTICOLI IN PAGLIA E MATERIALI DA INTRECCIO" C17   "FABBRICAZIONE DI CARTA E DI PRODOTTI DI CARTA" C18   "STAMPA E RIPRODUZIONE DI SUPPORTI REGISTRATI" C19   "FABBRICAZIONE DI COKE E PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO" C20   "FABBRICAZIONE DI PRODOTTI CHIMICI" C21   "FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE E DI PREPARATI FARMACEUTICI" C22   "FABBRICAZIONE DI ARTICOLI IN GOMMA E MATERIE PLASTICHE" C23   "FABBRICAZIONE DI ALTRI PRODOTTI DELLA LAVORAZIONE DI MINERALI NON METALLIFERI" C24   "METALLURGIA" C25   "FABBRICAZIONE DI PRODOTTI IN METALLO (ESCLUSI MACCHINARI E ATTREZZATURE)" C26   "FABBRICAZIONE DI COMPUTER E PRODOTTI DI ELETTRONICA  E OTTICA; APPARECCHI ELETTROMEDICALI, APPARECCHI DI MISURAZIONE E DI OROLOGI" C27   "FABBRICAZIONE DI APPARECCHIATURE ELETTRICHE ED APPARECCHIATURE PER USO DOMESTICO NON ELETTRICHE" C28   "FABBRICAZIONE DI MACCHINARI ED APPARECCHIATURE NCA" C29   "FABBRICAZIONE DI AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI" C30   "FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO" C31   "FABBRICAZIONE DI MOBILI" C32   "ALTRE INDUSTRIE MANIFATTURIERE" C33   "RIPARAZIONE, MANUTENZIONE ED INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE" D35   "FORNITURA DI ENERGIA ELETTRICA, GAS, VAPORE E ARIA CONDIZIONATA" E36   "RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA" E39   "GESTIONE DEI RIFIUTI (accorpamento da 37 a 39 delle divisioni nace)" F41   "COSTRUZIONE DI EDIFICI" F42   "INGEGNERIA CIVILE" F43   "LAVORI DI COSTRUZIONE SPECIALIZZATI" G45   "COMMERCIO ALL'INGROSSO E AL DETTAGLIO E RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI" G46   "COMMERCIO ALL'INGROSSO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)" G47   "COMMERCIO AL DETTAGLIO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)" H49   "TRASPORTO TERRESTRE E TRASPORTO MEDIANTE CONDOTTE" H50   "TRASPORTO MARITTIMO E PER VIE D'ACQUA" H51   "TRASPORTO AEREO" H52   "MAGAZZINAGGIO E ATTIVIT DI SUPPORTO AI TRASPORTI" H53   "SERVIZI POSTALI E ATTIVIT DI CORRIERE" I55   "ALLOGGIO" I56   "ATTIVIT DEI SERVIZI DI RISTORAZIONE" J58   "ATTIVIT EDITORIALI" J59   "ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI, DI REGISTRAZIONI MUSICALI E SONORE" J60   "ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONE" J61   "TELECOMUNICAZIONI" J62   "PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE" J63   "ATTIVIT DEI SERVIZI D'INFORMAZIONE E ALTRI SERVIZI INFORMATICI" K64   "ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)" K65   "ASSICURAZIONI, RIASSICURAZIONI E FONDI PENSIONE (ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE)" K66   "ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI E DELLE ATTIVIT ASSICURATIVE" L68   "ATTIVIT IMMOBILIARI" M69   "ATTIVIT LEGALI E CONTABILIT" M70   "ATTIVIT DI DIREZIONE AZIENDALE E DI CONSULENZA GESTIONALE" M71   "ATTIVIT DEGLI STUDI DI ARCHITETTURA E D'INGEGNERIA; COLLAUDI ED ANALISI TECNICHE" M72   "RICERCA SCIENTIFICA E SVILUPPO" M73   "PUBBLICIT E RICERCHE DI MERCATO" M74   "ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE" M75   "SERVIZI VETERINARI" N77   "ATTIVIT DI NOLEGGIO E LEASING OPERATIVO" N78   "ATTIVIT DI RICERCA, SELEZIONE, FORNITURA DI PERSONALE" N79   "ATTIVIT DEI SERVIZI DELLE AGENZIE DI VIAGGIO, DEI TOUR OPERATOR E SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE" N80   "SERVIZI DI VIGILANZA E INVESTIGAZIONE" N81   "ATTIVIT DI SERVIZI PER EDIFICI E PAESAGGIO" N82   "ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO E ALTRI SERVIZI DI SUPPORTO ALLE IMPRESE" O84   "AMMINISTRAZIONE PUBBLICA E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" P85   "ISTRUZIONE" Q86   "ASSISTENZA SANITARIA" Q87   "SERVIZI DI ASSISTENZA SOCIALE RESIDENZIALE" Q88   "ASSISTENZA SOCIALE NON RESIDENZIALE" R90   "ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO" R91   "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI" R92   "ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO" R93   "ATTIVIT SPORTIVE, DI INTRATTENIMENTO E DI DIVERTIMENTO" S94   "ATTIVIT DI ORGANIZZAZIONI ASSOCIATIVE" S95   "RIPARAZIONE DI COMPUTER E DI BENI PER USO PERSONALE E PER LA CASA" S96   "ALTRE ATTIVIT DI SERVIZI PER LA PERSONA" T97   "ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO" T98   "PRODUZIONE DI BENI E SERVIZI INDIFFERENZIATI  PER USO PROPRIO DA PARTE DI  FAMIGLIE E CONVIVENZE" U99   "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"  
label define  gp_cl1 0   "No" 1   "Si"  
label define  ho_cl2 .   "Not applicable" Z   "Missing" 1   "Italy" 2   "Europe + Candidate Countries + EFTA countries" 3   "Rest of the world" ZZ   "Missing"  
label define  enmrg_cl3 .   "missing" 0   "No" 1   "Si"  
label define  enout_cl4 .   "missing" 0   "No" 1   "Si"  
label define  ennweur_cl5 .   "missing" 0   "No" 1   "Si"  
label define  ennwoth_cl6 .   "missing" 0   "No" 1   "Si"  
label define  marloc_cl7 0   "No" 1   "Si"  
label define  marnat_cl8 0   "No" 1   "Si"  
label define  mareur_cl9 0   "No" 1   "Si"  
label define  maroth_cl10 0   "No" 1   "Si"  
label define  larmar_cl11 A   "Regione di residenza dellimpresa" B   "Altre regioni del territorio nazionale (differenti da quella in cui  residente l'impresa)" C   "Stati membri UE, paesi candidati UE, paesi EFTA" D   "Altri paesi"  
label define  inpdgd_cl12 0   "No" 1   "Si"  
label define  inpdsv_cl13 0   "No" 1   "Si"  
label define  initgd_cl14 0   "No" 1   "Si"  
label define  intogd_cl15 0   "No" 1   "Si"  
label define  inadgd_cl16 0   "No" 1   "Si"  
label define  inothgd_cl17 0   "No" 1   "Si"  
label define  initsv_cl18 0   "No" 1   "Si"  
label define  intosv_cl19 0   "No" 1   "Si"  
label define  inadsv_cl20 0   "No" 1   "Si"  
label define  inothsv_cl21 0   "No" 1   "Si"  
label define  newmkt_cl22 0   "No" 1   "Si"  
label define  newfrm_cl23 0   "No" 1   "Si"  
label define  inpdfc_cl27 0   "No" 1   "Si" 2   "Non so"  
label define  inpdfe_cl28 0   "No" 1   "Si" 2   "Non so"  
label define  inpdfw_cl29 0   "No" 1   "Si" 2   "Non so"  
label define  fwturn_cl30 1   "Meno dell1%" 2   "Dall'1 a meno del 5%" 3   "Dal 5 a meno del 10%" 4   "Dal 10 a meno del 25%" 5   "25% e oltre" 6   "Non so"  
label define  inpspd_cl31 0   "No" 1   "Si"  
label define  inpslg_cl32 0   "No" 1   "Si"  
label define  inpssu_cl33 0   "No" 1   "Si"  
label define  initps_cl34 0   "No" 1   "Si"  
label define  intops_cl35 0   "No" 1   "Si"  
label define  inadps_cl36 0   "No" 1   "Si"  
label define  inothps_cl37 0   "No" 1   "Si"  
label define  inpsnm_cl38 0   "No" 1   "Si" 2   "Non so"  
label define  inaba_cl39 0   "No" 1   "Si"  
label define  inong_cl40 0   "No" 1   "Si"  
label define  rrdin_cl41 0   "No" 1   "Si"  
label define  rdeng_cl42 .   "Assente se l'impresa non ha svolto attivit di R&S nel triennio" 1   "Sistematica" 2   "Occasionale"  
label define  rrdex_cl43 0   "No" 1   "Si"  
label define  rmac_cl44 0   "No" 1   "Si"  
label define  roek_cl45 0   "No" 1   "Si"  
label define  rtr_cl46 0   "No" 1   "Si"  
label define  rmar_cl47 0   "No" 1   "Si"  
label define  rdsg_cl48 0   "No" 1   "Si"  
label define  rpre_cl49 0   "No" 1   "Si"  
label define  funloc_cl57 0   "No" 1   "Si"  
label define  fungmt_cl58 0   "No" 1   "Si"  
label define  funeu_cl59 0   "No" 1   "Si"  
label define  funrtd_cl60 0   "No" 1   "Si"  
label define  sentg_cl61 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  ssup_cl62 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  sclpr_cl63 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  sclpu_cl64 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  scom_cl65 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  sins_cl66 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  suni_cl67 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  sgmt_cl68 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  scon_cl69 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  sjou_cl70 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  spro_cl71 0   "Nullo (fonte non utilizzata)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  co_cl72 0   "No" 1   "Si"  
label define  co11_cl73 0   "No" 1   "Si"  
label define  co12_cl74 0   "No" 1   "Si"  
label define  co13_cl75 0   "No" 1   "Si"  
label define  co14_cl76 0   "No" 1   "Si"  
label define  co15_cl77 0   "No" 1   "Si"  
label define  co21_cl78 0   "No" 1   "Si"  
label define  co22_cl79 0   "No" 1   "Si"  
label define  co23_cl80 0   "No" 1   "Si"  
label define  co24_cl81 0   "No" 1   "Si"  
label define  co25_cl82 0   "No" 1   "Si"  
label define  co311_cl83 0   "No" 1   "Si"  
label define  co312_cl84 0   "No" 1   "Si"  
label define  co313_cl85 0   "No" 1   "Si"  
label define  co314_cl86 0   "No" 1   "Si"  
label define  co315_cl87 0   "No" 1   "Si"  
label define  co321_cl88 0   "No" 1   "Si"  
label define  co322_cl89 0   "No" 1   "Si"  
label define  co323_cl90 0   "No" 1   "Si"  
label define  co324_cl91 0   "No" 1   "Si"  
label define  co325_cl92 0   "No" 1   "Si"  
label define  co41_cl93 0   "No" 1   "Si"  
label define  co42_cl94 0   "No" 1   "Si"  
label define  co43_cl95 0   "No" 1   "Si"  
label define  co44_cl96 0   "No" 1   "Si"  
label define  co45_cl97 0   "No" 1   "Si"  
label define  co51_cl98 0   "No" 1   "Si"  
label define  co52_cl99 0   "No" 1   "Si"  
label define  co53_cl100 0   "No" 1   "Si"  
label define  co54_cl101 0   "No" 1   "Si"  
label define  co55_cl102 0   "No" 1   "Si"  
label define  co61_cl103 0   "No" 1   "Si"  
label define  co62_cl104 0   "No" 1   "Si"  
label define  co63_cl105 0   "No" 1   "Si"  
label define  co64_cl106 0   "No" 1   "Si"  
label define  co65_cl107 0   "No" 1   "Si"  
label define  co71_cl108 0   "No" 1   "Si"  
label define  co72_cl109 0   "No" 1   "Si"  
label define  co73_cl110 0   "No" 1   "Si"  
label define  co74_cl111 0   "No" 1   "Si"  
label define  co75_cl112 0   "No" 1   "Si"  
label define  pmos_cl113 .   "Fenomeno inesistente" A   "Altre imprese dello stesso gruppo" B   "Fornitori" C   "Clienti privati" D   "Clienti pubblici" E   "Imprese concorrenti" F   "Consulenti e laboratori privati" G   "Universit o altri istituti di istruzione superiore" H   "Istituti di ricerca pubblici"  
label define  cmpat_cl114 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  cmupat_cl115 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  cmrcd_cl116 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  cmco_cl117 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  cmctm_cl118 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  cmltad_cl119 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  cmcpx_cl120 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  cmsec_cl121 0   "Nullo (Strumento/metodo non utilizzato)" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  orgbup_cl122 0   "No" 1   "Si"  
label define  orgwkp_cl123 0   "No" 1   "Si"  
label define  orgexr_cl124 0   "No" 1   "Si"  
label define  mktdgp_cl125 0   "No" 1   "Si"  
label define  mktpdp_cl126 0   "No" 1   "Si"  
label define  mktpdl_cl127 0   "No" 1   "Si"  
label define  mktpri_cl128 0   "No" 1   "Si"  
label define  pubdom_cl129 0   "No" 1   "Si"  
label define  pubfor_cl130 0   "No" 1   "Si"  
label define  pbinct_cl131 0   "No" 1   "Si"  
label define  pbnoct_cl132 0   "No" 1   "Si"  
label define  pbnoinn_cl133 0   "No" 1   "Si"  
label define  goturn_cl134 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  gomkt_cl135 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  gocos_cl136 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  goprf_cl137 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stmkeur_cl138 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stmkoth_cl139 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stihcos_cl140 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stexcos_cl141 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stinnpd_cl142 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stmkt_cl143 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stflex_cl144 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  stall_cl145 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obspr_cl146 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obsql_cl147 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obslde_cl148 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obscp_cl149 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obsdmk_cl150 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obsprs_cl151 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obsfin_cl152 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obsamk_cl153 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  obsreg_cl154 0   "Nullo" 1   "Basso" 2   "Medio" 3   "Alto"  
label define  emp12_cl156 0   "meno di 10" 10   "da 10 a 49" 50   "da 50 a 249" 250   "250 e oltre"  
label define  empud_cl157 0   "non definito" 1   "0%" 2   "1-4%" 3   "5-9%" 4   "10-24%" 5   "25-49%" 6   "50-74%" 7   "75% e oltre"  
label values  div div_cl0
label values  gp gp_cl1
label values  ho ho_cl2
label values  enmrg enmrg_cl3
label values  enout enout_cl4
label values  ennweur ennweur_cl5
label values  ennwoth ennwoth_cl6
label values  marloc marloc_cl7
label values  marnat marnat_cl8
label values  mareur mareur_cl9
label values  maroth maroth_cl10
label values  larmar larmar_cl11
label values  inpdgd inpdgd_cl12
label values  inpdsv inpdsv_cl13
label values  initgd initgd_cl14
label values  intogd intogd_cl15
label values  inadgd inadgd_cl16
label values  inothgd inothgd_cl17
label values  initsv initsv_cl18
label values  intosv intosv_cl19
label values  inadsv inadsv_cl20
label values  inothsv inothsv_cl21
label values  newmkt newmkt_cl22
label values  newfrm newfrm_cl23
label values  inpdfc inpdfc_cl27
label values  inpdfe inpdfe_cl28
label values  inpdfw inpdfw_cl29
label values  fwturn fwturn_cl30
label values  inpspd inpspd_cl31
label values  inpslg inpslg_cl32
label values  inpssu inpssu_cl33
label values  initps initps_cl34
label values  intops intops_cl35
label values  inadps inadps_cl36
label values  inothps inothps_cl37
label values  inpsnm inpsnm_cl38
label values  inaba inaba_cl39
label values  inong inong_cl40
label values  rrdin rrdin_cl41
label values  rdeng rdeng_cl42
label values  rrdex rrdex_cl43
label values  rmac rmac_cl44
label values  roek roek_cl45
label values  rtr rtr_cl46
label values  rmar rmar_cl47
label values  rdsg rdsg_cl48
label values  rpre rpre_cl49
label values  funloc funloc_cl57
label values  fungmt fungmt_cl58
label values  funeu funeu_cl59
label values  funrtd funrtd_cl60
label values  sentg sentg_cl61
label values  ssup ssup_cl62
label values  sclpr sclpr_cl63
label values  sclpu sclpu_cl64
label values  scom scom_cl65
label values  sins sins_cl66
label values  suni suni_cl67
label values  sgmt sgmt_cl68
label values  scon scon_cl69
label values  sjou sjou_cl70
label values  spro spro_cl71
label values  co co_cl72
label values  co11 co11_cl73
label values  co12 co12_cl74
label values  co13 co13_cl75
label values  co14 co14_cl76
label values  co15 co15_cl77
label values  co21 co21_cl78
label values  co22 co22_cl79
label values  co23 co23_cl80
label values  co24 co24_cl81
label values  co25 co25_cl82
label values  co311 co311_cl83
label values  co312 co312_cl84
label values  co313 co313_cl85
label values  co314 co314_cl86
label values  co315 co315_cl87
label values  co321 co321_cl88
label values  co322 co322_cl89
label values  co323 co323_cl90
label values  co324 co324_cl91
label values  co325 co325_cl92
label values  co41 co41_cl93
label values  co42 co42_cl94
label values  co43 co43_cl95
label values  co44 co44_cl96
label values  co45 co45_cl97
label values  co51 co51_cl98
label values  co52 co52_cl99
label values  co53 co53_cl100
label values  co54 co54_cl101
label values  co55 co55_cl102
label values  co61 co61_cl103
label values  co62 co62_cl104
label values  co63 co63_cl105
label values  co64 co64_cl106
label values  co65 co65_cl107
label values  co71 co71_cl108
label values  co72 co72_cl109
label values  co73 co73_cl110
label values  co74 co74_cl111
label values  co75 co75_cl112
label values  pmos pmos_cl113
label values  cmpat cmpat_cl114
label values  cmupat cmupat_cl115
label values  cmrcd cmrcd_cl116
label values  cmco cmco_cl117
label values  cmctm cmctm_cl118
label values  cmltad cmltad_cl119
label values  cmcpx cmcpx_cl120
label values  cmsec cmsec_cl121
label values  orgbup orgbup_cl122
label values  orgwkp orgwkp_cl123
label values  orgexr orgexr_cl124
label values  mktdgp mktdgp_cl125
label values  mktpdp mktpdp_cl126
label values  mktpdl mktpdl_cl127
label values  mktpri mktpri_cl128
label values  pubdom pubdom_cl129
label values  pubfor pubfor_cl130
label values  pbinct pbinct_cl131
label values  pbnoct pbnoct_cl132
label values  pbnoinn pbnoinn_cl133
label values  goturn goturn_cl134
label values  gomkt gomkt_cl135
label values  gocos gocos_cl136
label values  goprf goprf_cl137
label values  stmkeur stmkeur_cl138
label values  stmkoth stmkoth_cl139
label values  stihcos stihcos_cl140
label values  stexcos stexcos_cl141
label values  stinnpd stinnpd_cl142
label values  stmkt stmkt_cl143
label values  stflex stflex_cl144
label values  stall stall_cl145
label values  obspr obspr_cl146
label values  obsql obsql_cl147
label values  obslde obslde_cl148
label values  obscp obscp_cl149
label values  obsdmk obsdmk_cl150
label values  obsprs obsprs_cl151
label values  obsfin obsfin_cl152
label values  obsamk obsamk_cl153
label values  obsreg obsreg_cl154
label values  emp12 emp12_cl156
label values  empud empud_cl157
*/
save  CIS_A2012.dta, replace
