#LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_CIS_Microdati_2012_ESEMPIO_STRUTTURA_FILE.txt", sep="")
DF_CIS_A2012<- read.delim2 (fileInput,  header=T, sep="^",  quote="",  na.strings = ".")
attr(DF_CIS_A2012, "label") <- c(
"Classificazione Ateco 2007 (divisione)",
"Appartenenza ad un gruppo industriale",
"Sede dell'impresa capogruppo",
"L'impresa si  fusa con altre imprese o ha acquisito altre imprese nel triennio",
"L'impresa ha venduto, cessato o esternalizzato attivit, mansioni o funzioni aziendali nel triennio",
"L'impresa ha creato nuove unit produttive in Italia o in altri Paesi europei nel triennio",
"L'impresa ha creato nuove unit produttive in Paesi extra-europei nel triennio",
"Ambito di mercato: regionale",
"Ambito di mercato: nazionale",
"Ambito di mercato: europeo",
"Ambito di mercato: altro",
"Mercato con il maggior peso in termini di fatturato",
"Innovazioni di prodotto introdotte nel triennio",
"Innovazioni di servizio introdotte nel triennio",
"Innovazioni di prodotto sviluppate dall'impresa stessa",
"Innovazioni di prodotto sviluppate dall'impresa in collaborazione con altre imprese o istituzioni",
"Innovazioni di prodotto sviluppate dall'impresa stessa adottando o modificando prodotti originariamentesviluppati da altre imprese o istituzioni",
"Innovazioni di prodotto sviluppate da altre imprese o istituzioni",
"Innovazioni di servizio sviluppata dall'impresa stessa",
"Innovazioni di servizio sviluppata dall'impresa in collaborazione con altre imprese o istituzioni",
"Innovazioni di servizio sviluppata dall'impresa stessa adottando o modificando servizi originariamente sviluppati da altre imprese o istituzioni",
"Innovazioni di servizio sviluppata da altre imprese o istituzioni",
"Prodotti o servizi nuovi (o significativamente migliorati) per il mercato di riferimento",
"Prodotti o servizi nuovi (o significativamente migliorati) solo per l'impresa",
"Quota di fatturato 2012 derivante da prodotti o servizi nuovi (o significativamente migliorati) per il mercato di riferimento",
"Quota di fatturato 2012 derivante da prodotti o servizi nuovi (o significativamente migliorati) solo per l'impresa",
"Quota di fatturato 2012 derivante da prodotti o servizi non modificati, o modificati solo marginalmente (compreso la vendita di nuovi prodotti acquistati da altre imprese)",
"Presenza nel triennio di almeno un prodotto nuovo in assoluto a livello nazionale",
"Presenza nel triennio di almeno un prodotto nuovo in assoluto in Europa",
"Presenza nel triennio di almeno un prodotto nuovo in assoluto a livello mondiale",
"Quota del fatturato totale del 2012 attribuibile ai prodotti introdotti per la prima volta a livello mondiale",
"Innovazioni del processo produttivo introdotte nel triennio",
"Innovazioni nei sistemi di logistica e metodi di distribuzione introdotte nel triennio",
"Altre innovazioni di processo introdotte nel triennio",
"Innovazioni di processo sviluppate dall'impresa stessa",
"Innovazioni di processo sviluppate dall'impresa in collaborazione con altre imprese o istituzioni",
"Innovazioni di processo sviluppate dall'impresa adottando o modificando processi originariamente sviluppati da altre imprese o istituzioni",
"Innovazioni di processo sviluppate da altre imprese o istituzioni",
"Presenza di almeno un processo nuovo per il mercato di riferimento per l'impresa introdotto nel triennio",
"Attivit di innovazione abbandonate o interrotte prima di averle completamente realizzate nel triennio 2008-2010",
"Attivit di innovazione ancora in corso alla fine del 2010",
"Attivit di R&S svolta allinterno dellimpresa nel triennio",
"Modalit di svolgimento delle attivit di R&S nel triennio",
"Acquisizione di servizi di R&S dall'esterno",
"Acquisizione di macchinari e attrezzature per l'innovazione",
"Acquisizione di altre tecnologie dall'esterno",
"Attivit di formazione per le attivit innovative",
"Attivit di marketing di prodotti e servizi innovativi",
"Attivit di progettazione (design)",
"Altre attivit innovative",
"Spesa sostenuta per attivit di R&S svolta allinterno dellimpresa nel 2010 / Fatturato 2010",
"Spesa sostenuta per l'acquisizione di servizi di R&S nel 2010 / Fatturato 2010",
"Spesa sostenuta per l'acquisizione di macchinari e attrezzature nel 2010 / Fatturato 2010",
"Spesa sostenuta per l'acquisizione di altre tecnologie dall'esterno nel 2010 / Fatturato 2010",
"Spesa sostenuta per attivit di progettazione (design) nel 2010 / Fatturato 2010",
"Spesa sostenuta per altre attivit innovative nel 2010 / Fatturato 2010",
"Spesa totale per l'innovazione sostenuta nel 2010 / Fatturato 2010",
"Sostegno pubblico all'innovazione da amministrazioni pubbliche regionali e locali",
"Sostegno pubblico all'innovazione da amministrazioni centrali dello Stato",
"Sostegno pubblico all'innovazione dallUnione Europea",
"Sostegno pubblico all'innovazione dai Programmi Quadro Europeo per la Ricerca e lo Sviluppo Tecnologico",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): fonti interne",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): fornitori",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): clienti privati",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): clienti pubblici",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): concorrenti",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): consulenti e laboratori privati",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): universit",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): istituti di ricerca pubblici",
" \\Fonti di informazione dell'innovazione (grado di importanza attribuito): conferenze, mostre, fiere \\     ",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): riviste scientifiche e altre pubblicazioni",
"Fonti di informazione dell'innovazione (grado di importanza attribuito): associazioni di categoria",
"Accordi di cooperazione per l'innovazione",
"Accordi di cooperazione per l'innovazione con altre imprese del gruppo in Italia",
"Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Europa",
"Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti negli USA",
"Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Cina o India",
"Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in altri paesi",
"Accordi di cooperazione per l'innovazione con fornitori in Italia",
"Accordi di cooperazione per l'innovazione con fornitori operanti in Europa",
"Accordi di cooperazione per l'innovazione con fornitori operanti in USA",
"Accordi di cooperazione per l'innovazione con fornitori operanti in Cina o India",
"Accordi di cooperazione per l'innovazione con fornitori operanti in altri paesi",
"Accordi di cooperazione per l'innovazione con clienti privati in Italia",
"Accordi di cooperazione per l'innovazione con clienti privati operanti in Europa",
"Accordi di cooperazione per l'innovazione con clienti privati operanti in USA",
"Accordi di cooperazione per l'innovazione con clienti privatioperanti in Cina o India",
"Accordi di cooperazione per l'innovazione con clienti privatioperanti in altri paesi",
"Accordi di cooperazione per l'innovazione con clienti pubblici in Italia",
"Accordi di cooperazione per l'innovazione con clienti pubblici operanti in Europa",
"Accordi di cooperazione per l'innovazione con clienti pubblici operanti in USA",
"Accordi di cooperazione per l'innovazione con clienti pubblici operanti in Cina o India",
"Accordi di cooperazione per l'innovazione con clienti operanti in altri paesi",
"Accordi di cooperazione per l'innovazione con imprese concorrenti in Italia",
"Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Europa",
"Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in USA",
"Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Cina o India",
"Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in altri paesi",
"Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in Italia",
"Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in Europa",
"Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in USA",
"Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in in Cina o India",
"Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti inAltri paesi",
"Accordi di cooperazione per l'innovazione con Universit in Italia",
"Accordi di cooperazione per l'innovazione con Universit operanti in Europa",
"Accordi di cooperazione per l'innovazione con Universit operanti in USA",
"Accordi di cooperazione per l'innovazione con Universit operanti in in Cina o India",
"Accordi di cooperazione per l'innovazione con Universit operanti in altri paesi",
"Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici in Italia",
"Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in Europea",
"Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in USA",
"Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in in Cina o India",
"Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in altri paesi",
"Tipologia di impresa o istituzione giudicata rilevante ai fini delle attivit di cooperazione",
"Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Brevetti per invenzioni industriali",
"Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Brevetti per modelli di utilit",
"Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Registrazione di disegni o modelli",
"Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Diritti dautore",
" \\Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Marchi industriali, commerciali e di servizio\\     ",
"Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Vantaggi derivanti dallintroduzione sul mercato di un nuovo prodotto o servizio prima delle imprese concorrenti (lead-tim",
"Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Complessit dei beni o servizi",
"Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Segreto industriale (inclusi gli accordi di divulgazione)",
"Nuove pratiche di organizzazione dellimpresa",
"Nuove metodi di organizzazione del lavoro",
"Nuove strategie organizzative nelle relazioni pubbliche",
"Modifiche significative nelle caratteristiche estetiche dei prodotti o nel confezionamento",
"Nuovi mezzi o tecniche di promozione pubblicitaria",
"Nuovi pratiche di commercializzazione dei prodotti e/o servizi",
"Nuove politiche dei prezzi",
"Contratti pubblici di fornitura o di servizi stipulati nel triennio con istituzioni pubbliche nazionali",
"Contratti pubblici di fornitura o di servizi stipulati nel triennio con istituzioni pubbliche estere",
"Contratti pubblici di fornitura o di servizi stipulati per i quali erano previste attivit di innovazione",
"Contratti pubblici di fornitura o di servizi stipulati nel triennio per i quali sono state svolte attivit di innovazione (non previste originariamente)",
"Contratti pubblici di fornitura o di servizi stipulati nel triennio per i quali l'impresa non ha svolto alcuna attivit di innovazione",
"Obiettivi aziendali (grado di importanza attribuito): Crescita del fatturato",
"Obiettivi aziendali (grado di importanza attribuito): Aumento della quota di mercato",
"Obiettivi aziendali (grado di importanza attribuito): Riduzione dei costi",
"Obiettivi aziendali (grado di importanza attribuito): Incremento dei margini di profitto",
"Strategie aziendali (grado di importanza attribuito): Creazione di nuovi mercati in Europa",
"Strategie aziendali (grado di importanza attribuito): Creazione di nuovi mercati nel resto del mondo",
"Strategie aziendali (grado di importanza attribuito): Riduzione dei costi operativi interni",
"Strategie aziendali (grado di importanza attribuito): Riduzione dei costi operativi esterni per acquisto di materiali e servizi",
"Strategie aziendali (grado di importanza attribuito): Introduzione di innovazioni di prodotto o servizio",
"Strategie aziendali (grado di importanza attribuito): Potenziamento del marketing aziendale",
"Strategie aziendali (grado di importanza attribuito): Aumento della flessibilit o del tempismo nellorganizzazione aziendale",
"Strategie aziendali (grado di importanza attribuito): Costruzione di alleanze con altre imprese o organizzazioni",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Forte concorrenza basata sul prezzo",
" \\Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Forte concorrenza basata sulla qualit del prodotto, il marchio, la reputazione dellimpresa\\     ",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Carenza della domanda",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Innovazioni gi introdotte sul mercato dai concorrenti",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mercati dominati da imprese concorrenti",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mancanza di personale qualificato",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mancanza di adeguate risorse finanziarie",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Elevati costi daccesso ai nuovi mercati",
"Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Elevati oneri amministrativi e burocratici",
"Fatturato 2012",
"Classe Addetti 2012",
"Percentuale di addetti in possesso di un diploma universitario o di un diploma di laurea nel 2012",
"Peso finale",
"Addetti 2012/Addetti 2010",
"Fatturato 2012/Fatturato 2010")

div_Fact <- factor(DF_CIS_A2012$div, 
levels=c(A1, 
A2, 
A3, 
B9, 
C10, 
C11, 
C12, 
C13, 
C14, 
C15, 
C16, 
C17, 
C18, 
C19, 
C20, 
C21, 
C22, 
C23, 
C24, 
C25, 
C26, 
C27, 
C28, 
C29, 
C30, 
C31, 
C32, 
C33, 
D35, 
E36, 
E39, 
F41, 
F42, 
F43, 
G45, 
G46, 
G47, 
H49, 
H50, 
H51, 
H52, 
H53, 
I55, 
I56, 
J58, 
J59, 
J60, 
J61, 
J62, 
J63, 
K64, 
K65, 
K66, 
L68, 
M69, 
M70, 
M71, 
M72, 
M73, 
M74, 
M75, 
N77, 
N78, 
N79, 
N80, 
N81, 
N82, 
O84, 
P85, 
Q86, 
Q87, 
Q88, 
R90, 
R91, 
R92, 
R93, 
S94, 
S95, 
S96, 
T97, 
T98, 
U99), 
labels=c("COLTIVAZIONI AGRICOLE E PRODUZIONE DI PRODOTTI ANIMALI, CACCIA E SERVIZI CONNESSI", 
"SILVICOLTURA ED UTILIZZO DI AREE FORESTALI", 
"PESCA E ACQUACOLTURA", 
"ATTIVIT Di ESTRAZIONE (accorpamento codici da 5 a 9 delle divisioni nace)", 
"INDUSTRIE ALIMENTARI", 
"INDUSTRIA DELLE BEVANDE", 
"INDUSTRIA DEL TABACCO", 
"INDUSTRIE TESSILI", 
"CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO; CONFEZIONE DI ARTICOLI IN PELLE E PELLICCIA", 
"FABBRICAZIONE DI ARTICOLI IN PELLE E SIMILI", 
"INDUSTRIA DEL LEGNO E DEI PRODOTTI IN LEGNO E SUGHERO (ESCLUSI I MOBILI); FABBRICAZIONE DI ARTICOLI IN PAGLIA E MATERIALI DA INTRECCIO", 
"FABBRICAZIONE DI CARTA E DI PRODOTTI DI CARTA", 
"STAMPA E RIPRODUZIONE DI SUPPORTI REGISTRATI", 
"FABBRICAZIONE DI COKE E PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO", 
"FABBRICAZIONE DI PRODOTTI CHIMICI", 
"FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE E DI PREPARATI FARMACEUTICI", 
"FABBRICAZIONE DI ARTICOLI IN GOMMA E MATERIE PLASTICHE", 
"FABBRICAZIONE DI ALTRI PRODOTTI DELLA LAVORAZIONE DI MINERALI NON METALLIFERI", 
"METALLURGIA", 
"FABBRICAZIONE DI PRODOTTI IN METALLO (ESCLUSI MACCHINARI E ATTREZZATURE)", 
"FABBRICAZIONE DI COMPUTER E PRODOTTI DI ELETTRONICA  E OTTICA; APPARECCHI ELETTROMEDICALI, APPARECCHI DI MISURAZIONE E DI OROLOGI", 
"FABBRICAZIONE DI APPARECCHIATURE ELETTRICHE ED APPARECCHIATURE PER USO DOMESTICO NON ELETTRICHE", 
"FABBRICAZIONE DI MACCHINARI ED APPARECCHIATURE NCA", 
"FABBRICAZIONE DI AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI", 
"FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO", 
"FABBRICAZIONE DI MOBILI", 
"ALTRE INDUSTRIE MANIFATTURIERE", 
"RIPARAZIONE, MANUTENZIONE ED INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE", 
"FORNITURA DI ENERGIA ELETTRICA, GAS, VAPORE E ARIA CONDIZIONATA", 
"RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA", 
"GESTIONE DEI RIFIUTI (accorpamento da 37 a 39 delle divisioni nace)", 
"COSTRUZIONE DI EDIFICI", 
"INGEGNERIA CIVILE", 
"LAVORI DI COSTRUZIONE SPECIALIZZATI", 
"COMMERCIO ALL'INGROSSO E AL DETTAGLIO E RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI", 
"COMMERCIO ALL'INGROSSO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)", 
"COMMERCIO AL DETTAGLIO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)", 
"TRASPORTO TERRESTRE E TRASPORTO MEDIANTE CONDOTTE", 
"TRASPORTO MARITTIMO E PER VIE D'ACQUA", 
"TRASPORTO AEREO", 
"MAGAZZINAGGIO E ATTIVIT DI SUPPORTO AI TRASPORTI", 
"SERVIZI POSTALI E ATTIVIT DI CORRIERE", 
"ALLOGGIO", 
"ATTIVIT DEI SERVIZI DI RISTORAZIONE", 
"ATTIVIT EDITORIALI", 
"ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI, DI REGISTRAZIONI MUSICALI E SONORE", 
"ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONE", 
"TELECOMUNICAZIONI", 
"PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE", 
"ATTIVIT DEI SERVIZI D'INFORMAZIONE E ALTRI SERVIZI INFORMATICI", 
"ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)", 
"ASSICURAZIONI, RIASSICURAZIONI E FONDI PENSIONE (ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE)", 
"ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI E DELLE ATTIVIT ASSICURATIVE", 
"ATTIVIT IMMOBILIARI", 
"ATTIVIT LEGALI E CONTABILIT", 
"ATTIVIT DI DIREZIONE AZIENDALE E DI CONSULENZA GESTIONALE", 
"ATTIVIT DEGLI STUDI DI ARCHITETTURA E D'INGEGNERIA; COLLAUDI ED ANALISI TECNICHE", 
"RICERCA SCIENTIFICA E SVILUPPO", 
"PUBBLICIT E RICERCHE DI MERCATO", 
"ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE", 
"SERVIZI VETERINARI", 
"ATTIVIT DI NOLEGGIO E LEASING OPERATIVO", 
"ATTIVIT DI RICERCA, SELEZIONE, FORNITURA DI PERSONALE", 
"ATTIVIT DEI SERVIZI DELLE AGENZIE DI VIAGGIO, DEI TOUR OPERATOR E SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE", 
"SERVIZI DI VIGILANZA E INVESTIGAZIONE", 
"ATTIVIT DI SERVIZI PER EDIFICI E PAESAGGIO", 
"ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO E ALTRI SERVIZI DI SUPPORTO ALLE IMPRESE", 
"AMMINISTRAZIONE PUBBLICA E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA", 
"ISTRUZIONE", 
"ASSISTENZA SANITARIA", 
"SERVIZI DI ASSISTENZA SOCIALE RESIDENZIALE", 
"ASSISTENZA SOCIALE NON RESIDENZIALE", 
"ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO", 
"ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI", 
"ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO", 
"ATTIVIT SPORTIVE, DI INTRATTENIMENTO E DI DIVERTIMENTO", 
"ATTIVIT DI ORGANIZZAZIONI ASSOCIATIVE", 
"RIPARAZIONE DI COMPUTER E DI BENI PER USO PERSONALE E PER LA CASA", 
"ALTRE ATTIVIT DI SERVIZI PER LA PERSONA", 
"ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO", 
"PRODUZIONE DI BENI E SERVIZI INDIFFERENZIATI  PER USO PROPRIO DA PARTE DI  FAMIGLIE E CONVIVENZE", 
"ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI")) 


GP_Fact <- factor(DF_CIS_A2012$GP, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


HO_Fact <- factor(DF_CIS_A2012$HO, 
levels=c(NA, 
  , 
Z, 
1, 
2, 
3, 
ZZ), 
labels=c("Not applicable", 
"Missing", 
"Missing", 
"Italy", 
"Europe + Candidate Countries + EFTA countries", 
"Rest of the world", 
"Missing"), exclude=NULL) 


ENMRG_Fact <- factor(DF_CIS_A2012$ENMRG, 
levels=c(NA, 
0, 
1), 
labels=c("missing", 
"No", 
"Si"), exclude=NULL) 


ENOUT_Fact <- factor(DF_CIS_A2012$ENOUT, 
levels=c(NA, 
0, 
1), 
labels=c("missing", 
"No", 
"Si"), exclude=NULL) 


ENNWEUR_Fact <- factor(DF_CIS_A2012$ENNWEUR, 
levels=c(NA, 
0, 
1), 
labels=c("missing", 
"No", 
"Si"), exclude=NULL) 


ENNWOTH_Fact <- factor(DF_CIS_A2012$ENNWOTH, 
levels=c(NA, 
0, 
1), 
labels=c("missing", 
"No", 
"Si"), exclude=NULL) 


MARLOC_Fact <- factor(DF_CIS_A2012$MARLOC, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


MARNAT_Fact <- factor(DF_CIS_A2012$MARNAT, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


MAREUR_Fact <- factor(DF_CIS_A2012$MAREUR, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


MAROTH_Fact <- factor(DF_CIS_A2012$MAROTH, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


LARMAR_Fact <- factor(DF_CIS_A2012$LARMAR, 
levels=c(A, 
B, 
C, 
D), 
labels=c("Regione di residenza dellimpresa", 
"Altre regioni del territorio nazionale (differenti da quella in cui  residente l'impresa)", 
"Stati membri UE, paesi candidati UE, paesi EFTA", 
"Altri paesi")) 


INPDGD_Fact <- factor(DF_CIS_A2012$INPDGD, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INPDSV_Fact <- factor(DF_CIS_A2012$INPDSV, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INITGD_Fact <- factor(DF_CIS_A2012$INITGD, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INTOGD_Fact <- factor(DF_CIS_A2012$INTOGD, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INADGD_Fact <- factor(DF_CIS_A2012$INADGD, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INOTHGD_Fact <- factor(DF_CIS_A2012$INOTHGD, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INITSV_Fact <- factor(DF_CIS_A2012$INITSV, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INTOSV_Fact <- factor(DF_CIS_A2012$INTOSV, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INADSV_Fact <- factor(DF_CIS_A2012$INADSV, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INOTHSV_Fact <- factor(DF_CIS_A2012$INOTHSV, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


NEWMKT_Fact <- factor(DF_CIS_A2012$NEWMKT, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


NEWFRM_Fact <- factor(DF_CIS_A2012$NEWFRM, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INPDFC_Fact <- factor(DF_CIS_A2012$INPDFC, 
levels=c(0, 
1, 
2), 
labels=c("No", 
"Si", 
"Non so")) 


INPDFE_Fact <- factor(DF_CIS_A2012$INPDFE, 
levels=c(0, 
1, 
2), 
labels=c("No", 
"Si", 
"Non so")) 


INPDFW_Fact <- factor(DF_CIS_A2012$INPDFW, 
levels=c(0, 
1, 
2), 
labels=c("No", 
"Si", 
"Non so")) 


FWTURN_Fact <- factor(DF_CIS_A2012$FWTURN, 
levels=c(1, 
2, 
3, 
4, 
5, 
6), 
labels=c("Meno dell1%", 
"Dall'1 a meno del 5%", 
"Dal 5 a meno del 10%", 
"Dal 10 a meno del 25%", 
"25% e oltre", 
"Non so")) 


INPSPD_Fact <- factor(DF_CIS_A2012$INPSPD, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INPSLG_Fact <- factor(DF_CIS_A2012$INPSLG, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INPSSU_Fact <- factor(DF_CIS_A2012$INPSSU, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INITPS_Fact <- factor(DF_CIS_A2012$INITPS, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INTOPS_Fact <- factor(DF_CIS_A2012$INTOPS, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INADPS_Fact <- factor(DF_CIS_A2012$INADPS, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INOTHPS_Fact <- factor(DF_CIS_A2012$INOTHPS, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INPSNM_Fact <- factor(DF_CIS_A2012$INPSNM, 
levels=c(0, 
1, 
2), 
labels=c("No", 
"Si", 
"Non so")) 


INABA_Fact <- factor(DF_CIS_A2012$INABA, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


INONG_Fact <- factor(DF_CIS_A2012$INONG, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


RRDIN_Fact <- factor(DF_CIS_A2012$RRDIN, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


RDENG_Fact <- factor(DF_CIS_A2012$RDENG, 
levels=c(NA, 
1, 
2), 
labels=c("Assente se l'impresa non ha svolto attivit di R&S nel triennio", 
"Sistematica", 
"Occasionale"), exclude=NULL) 


RRDEX_Fact <- factor(DF_CIS_A2012$RRDEX, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


RMAC_Fact <- factor(DF_CIS_A2012$RMAC, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


ROEK_Fact <- factor(DF_CIS_A2012$ROEK, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


RTR_Fact <- factor(DF_CIS_A2012$RTR, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


RMAR_Fact <- factor(DF_CIS_A2012$RMAR, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


RDSG_Fact <- factor(DF_CIS_A2012$RDSG, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


RPRE_Fact <- factor(DF_CIS_A2012$RPRE, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


FUNLOC_Fact <- factor(DF_CIS_A2012$FUNLOC, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


FUNGMT_Fact <- factor(DF_CIS_A2012$FUNGMT, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


FUNEU_Fact <- factor(DF_CIS_A2012$FUNEU, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


FUNRTD_Fact <- factor(DF_CIS_A2012$FUNRTD, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


SENTG_Fact <- factor(DF_CIS_A2012$SENTG, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SSUP_Fact <- factor(DF_CIS_A2012$SSUP, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SCLPR_Fact <- factor(DF_CIS_A2012$SCLPR, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SCLPU_Fact <- factor(DF_CIS_A2012$SCLPU, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SCOM_Fact <- factor(DF_CIS_A2012$SCOM, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SINS_Fact <- factor(DF_CIS_A2012$SINS, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SUNI_Fact <- factor(DF_CIS_A2012$SUNI, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SGMT_Fact <- factor(DF_CIS_A2012$SGMT, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SCON_Fact <- factor(DF_CIS_A2012$SCON, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SJOU_Fact <- factor(DF_CIS_A2012$SJOU, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


SPRO_Fact <- factor(DF_CIS_A2012$SPRO, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (fonte non utilizzata)", 
"Basso", 
"Medio", 
"Alto")) 


CO_Fact <- factor(DF_CIS_A2012$CO, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co11_Fact <- factor(DF_CIS_A2012$co11, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co12_Fact <- factor(DF_CIS_A2012$co12, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co13_Fact <- factor(DF_CIS_A2012$co13, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co14_Fact <- factor(DF_CIS_A2012$co14, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co15_Fact <- factor(DF_CIS_A2012$co15, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co21_Fact <- factor(DF_CIS_A2012$co21, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co22_Fact <- factor(DF_CIS_A2012$co22, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co23_Fact <- factor(DF_CIS_A2012$co23, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co24_Fact <- factor(DF_CIS_A2012$co24, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co25_Fact <- factor(DF_CIS_A2012$co25, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co311_Fact <- factor(DF_CIS_A2012$co311, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co312_Fact <- factor(DF_CIS_A2012$co312, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co313_Fact <- factor(DF_CIS_A2012$co313, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co314_Fact <- factor(DF_CIS_A2012$co314, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co315_Fact <- factor(DF_CIS_A2012$co315, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co321_Fact <- factor(DF_CIS_A2012$co321, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co322_Fact <- factor(DF_CIS_A2012$co322, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co323_Fact <- factor(DF_CIS_A2012$co323, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co324_Fact <- factor(DF_CIS_A2012$co324, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co325_Fact <- factor(DF_CIS_A2012$co325, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co41_Fact <- factor(DF_CIS_A2012$co41, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co42_Fact <- factor(DF_CIS_A2012$co42, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co43_Fact <- factor(DF_CIS_A2012$co43, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co44_Fact <- factor(DF_CIS_A2012$co44, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co45_Fact <- factor(DF_CIS_A2012$co45, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co51_Fact <- factor(DF_CIS_A2012$co51, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co52_Fact <- factor(DF_CIS_A2012$co52, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co53_Fact <- factor(DF_CIS_A2012$co53, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co54_Fact <- factor(DF_CIS_A2012$co54, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co55_Fact <- factor(DF_CIS_A2012$co55, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co61_Fact <- factor(DF_CIS_A2012$co61, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co62_Fact <- factor(DF_CIS_A2012$co62, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co63_Fact <- factor(DF_CIS_A2012$co63, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co64_Fact <- factor(DF_CIS_A2012$co64, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co65_Fact <- factor(DF_CIS_A2012$co65, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co71_Fact <- factor(DF_CIS_A2012$co71, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co72_Fact <- factor(DF_CIS_A2012$co72, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co73_Fact <- factor(DF_CIS_A2012$co73, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co74_Fact <- factor(DF_CIS_A2012$co74, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


co75_Fact <- factor(DF_CIS_A2012$co75, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


PMOS_Fact <- factor(DF_CIS_A2012$PMOS, 
levels=c(NA, 
A, 
B, 
C, 
D, 
E, 
F, 
G, 
H), 
labels=c("Fenomeno inesistente", 
"Altre imprese dello stesso gruppo", 
"Fornitori", 
"Clienti privati", 
"Clienti pubblici", 
"Imprese concorrenti", 
"Consulenti e laboratori privati", 
"Universit o altri istituti di istruzione superiore", 
"Istituti di ricerca pubblici"), exclude=NULL) 


CMPAT_Fact <- factor(DF_CIS_A2012$CMPAT, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


CMUPAT_Fact <- factor(DF_CIS_A2012$CMUPAT, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


CMRCD_Fact <- factor(DF_CIS_A2012$CMRCD, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


CMCO_Fact <- factor(DF_CIS_A2012$CMCO, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


CMCTM_Fact <- factor(DF_CIS_A2012$CMCTM, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


CMLTAD_Fact <- factor(DF_CIS_A2012$CMLTAD, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


CMCPX_Fact <- factor(DF_CIS_A2012$CMCPX, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


CMSEC_Fact <- factor(DF_CIS_A2012$CMSEC, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo (Strumento/metodo non utilizzato)", 
"Basso", 
"Medio", 
"Alto")) 


ORGBUP_Fact <- factor(DF_CIS_A2012$ORGBUP, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


ORGWKP_Fact <- factor(DF_CIS_A2012$ORGWKP, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


ORGEXR_Fact <- factor(DF_CIS_A2012$ORGEXR, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


MKTDGP_Fact <- factor(DF_CIS_A2012$MKTDGP, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


MKTPDP_Fact <- factor(DF_CIS_A2012$MKTPDP, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


MKTPDL_Fact <- factor(DF_CIS_A2012$MKTPDL, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


MKTPRI_Fact <- factor(DF_CIS_A2012$MKTPRI, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


PUBDOM_Fact <- factor(DF_CIS_A2012$PUBDOM, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


PUBFOR_Fact <- factor(DF_CIS_A2012$PUBFOR, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


PBINCT_Fact <- factor(DF_CIS_A2012$PBINCT, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


PBNOCT_Fact <- factor(DF_CIS_A2012$PBNOCT, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


PBNOINN_Fact <- factor(DF_CIS_A2012$PBNOINN, 
levels=c(0, 
1), 
labels=c("No", 
"Si")) 


GOTURN_Fact <- factor(DF_CIS_A2012$GOTURN, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


GOMKT_Fact <- factor(DF_CIS_A2012$GOMKT, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


GOCOS_Fact <- factor(DF_CIS_A2012$GOCOS, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


GOPRF_Fact <- factor(DF_CIS_A2012$GOPRF, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STMKEUR_Fact <- factor(DF_CIS_A2012$STMKEUR, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STMKOTH_Fact <- factor(DF_CIS_A2012$STMKOTH, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STIHCOS_Fact <- factor(DF_CIS_A2012$STIHCOS, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STEXCOS_Fact <- factor(DF_CIS_A2012$STEXCOS, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STINNPD_Fact <- factor(DF_CIS_A2012$STINNPD, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STMKT_Fact <- factor(DF_CIS_A2012$STMKT, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STFLEX_Fact <- factor(DF_CIS_A2012$STFLEX, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


STALL_Fact <- factor(DF_CIS_A2012$STALL, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSPR_Fact <- factor(DF_CIS_A2012$OBSPR, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSQL_Fact <- factor(DF_CIS_A2012$OBSQL, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSLDE_Fact <- factor(DF_CIS_A2012$OBSLDE, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSCP_Fact <- factor(DF_CIS_A2012$OBSCP, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSDMK_Fact <- factor(DF_CIS_A2012$OBSDMK, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSPRS_Fact <- factor(DF_CIS_A2012$OBSPRS, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSFIN_Fact <- factor(DF_CIS_A2012$OBSFIN, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSAMK_Fact <- factor(DF_CIS_A2012$OBSAMK, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


OBSREG_Fact <- factor(DF_CIS_A2012$OBSREG, 
levels=c(0, 
1, 
2, 
3), 
labels=c("Nullo", 
"Basso", 
"Medio", 
"Alto")) 


emp12_Fact <- factor(DF_CIS_A2012$emp12, 
levels=c(0, 
10, 
50, 
250), 
labels=c("meno di 10", 
"da 10 a 49", 
"da 50 a 249", 
"250 e oltre")) 


EMPUD_Fact <- factor(DF_CIS_A2012$EMPUD, 
levels=c(0, 
1, 
2, 
3, 
4, 
5, 
6, 
7), 
labels=c("non definito", 
"0%", 
"1-4%", 
"5-9%", 
"10-24%", 
"25-49%", 
"50-74%", 
"75% e oltre")) 

save.image (file="DF_CIS_A2012.RData")
